xcb_input_xi_set_client_pointer_request_t Struct Reference
XCB Input API

xcb_input_xi_set_client_pointer_request_t More...

`#include <xinput.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_window_t | window
xcb_input_device_id_t | deviceid
uint8_t | pad0 [2]

## Detailed Description

xcb_input_xi_set_client_pointer_request_t

The documentation for this struct was generated from the following file:

- xinput.h